/*
Credit: http://www.templatemo.com
*/


@font-face {
    font-family: 'cocon_condensed';
    src: url('../fonts/cocon-regularcondensed-webfont.eot');
    src: url('../fonts/cocon-regularcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cocon-regularcondensed-webfont.woff') format('woff'),
         url('../fonts/cocon-regularcondensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cocon_light';
    src: url('../fonts/cocon-light-webfont.eot');
    src: url('../fonts/cocon-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cocon-light-webfont.woff') format('woff'),
         url('../fonts/cocon-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



/*.templatemo_list { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.templatemo_list li { 
	color:#52493a; 
	margin: 0 0 10px 0; 
	padding: 0 5px 0 20px; 
	background: url(../images/templatemo_list.png) no-repeat scroll 0 7px;  
}

.templatemo_list li a { 
	color: #52493a; 
	font-weight: normal; 
}

.templatemo_list li a:hover { 
	color: #52493a; 
}

#templatemo_wrapper {
	width: 940px;
	padding: 0 10px;
	margin: 0 auto;
}
#templatemo_top {
	width: 940px;
	/*background: url(../images/templatemo_header.jpg) top center no-repeat;
}

#templatemo_header {
	width: 940px;
	padding: 40px 0 0;
	height: 80px;
}

#templatemo_slider {
	clear: both;
	width: 940px;
}

#templatemo_main {
	clear: both;
	width: 940px;
	padding: 40px 0
}

#templatemo_footer_wrapper { 
	width: 100%;
	background: #5fb448 url(../images/footer-bg.png) repeat-x top
}

#templatemo_footer {
	width: 940px;
	padding: 80px 10px 40px;
	margin: 0 auto;
	color: #FFF;
}

#site_title { 
	float: left; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0;
}

#site_title h1 a { 
	display: block; 
	width: 340px; 
	height: 33px; 
	padding: 40px 10px 0 0; 
	color: #fff; 
	font-size: 14px; 
	text-align: right; 
	background: url(../images/surrey-it-logo.png) no-repeat left center;
	margin-top: -21px;
}

#site_title h1 a:hover { 
	text-decoration: none; 
}

#templatemo_menu { 
	float: right; 
	width: 562px; 
	/*height: 46px;
	background: #5fb448;
	border: 1px solid #ccc;
	border-radius: 5px;
}*/

#slider_left {
	float: right;
	width: 320px;
	padding: 0;
}

#slider_left h2 { 
	/*color: #fff; */
	font-size: 20px; 
	font-weight: 700; 
	margin-bottom: 20px; 
}

#slider_left p { 
	/*color: #bab9b9; */
	margin-bottom: 40px; 
}

#slider_left a.learnmore { 
	float: left; 
	margin-right: 20px; 
	display: block; 
	width: 137px; 
	height: 50px; 
	font-size: 14px; 
	font-weight: 700; 
	color: #fff; 
	line-height: 40px; 
	text-align: center; 
	text-shadow: 1px 1px 1px #333; 
	background:url(../images/learn_more.png) no-repeat; 
}

#slider_right {
	float: left;
	width: 540px;
	height: 270px;
}

.flickr_stream { margin: 0; padding:0; list-style: none }
.flickr_stream li { float: left; margin: 0 2px 2px 0; padding: 0 }
.flickr_stream li .no_margin_right { margin-right: 0 }
.flickr_stream li img { padding: 3px; border: 1px solid #ccc; background: #fff }

#gallery { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

#gallery li { 
	margin: 0; 
	padding: 0; 
}

#gallery li a { 
	display: block; 
	float: left; 
	width: 280px; 
	padding: 8px; 
	height: 280px; 
	margin: 6px; 
	border: 1px solid #999;  
}

.post {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.post_right {
	float: left;
	width: 380px;
}
.post h2.home { 
	color: #ba8c00; 
	font-size: 18px; 
	margin-bottom: 0;  
}


.post h2, .post h2 a { 
	color: #444; 
	margin-bottom: 0; 
	font-size: 24px; 
	line-height: 38px; 
	padding: 0; 
}


.post .meta { 
	font-size: 10px; 
	margin-bottom: 20px; 
}

.post .meta span { 
	float: left; 
	display: block; 
	margin-right: 15px; 
	padding: 5px 0 5px 26px; 
}

.post .meta span.admin { 
	background: url(../images/agent.png) no-repeat; 
}

.post .meta span.date { 
	background: url(../images/calendar.png) no-repeat; 
}

.post .meta span.tag { 
	background: url(../images/tag.png) no-repeat; 
}

.post .meta span.comment { 
	background: url(../images/chat.png) no-repeat; 
}

.post .meta a, .post .meta strong { 
	color: #7b7b7b; 
	font-weight: 700; 
}

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 590px;
}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { 
	margin-bottom: 10px; 
	list-style:none; 
}

.comments li .commentbox1 { 
	border-bottom: 1px solid #ccc;  
}

.comments li .commentbox2 { 
	border-bottom: 1px solid #ccc;  
}

.comments li .comment_box { 
	clear: both; 
	width:100%; 
	padding: 10px 0 20px 30px; 
	margin-bottom: 40px;  
}

.comment_box .gravatar { 
	float: left; 
	width: 75px; 
	margin-right: 30px; 
}

.comment_box .gravatar img {  
	width: 75px; 
	height: 75px; 
}

.comment_box .comment_text {  }

.comment_box .comment_text p { 
	margin: 0; 
}

.comment_text .comment_author { 
	font-size: 14px; 
	font-weight: bold; 
	color: #ba8c00; 
	margin-bottom: 10px; 
}

.comment_text .date { 
	font-size: 12px; 
	font-weight: normal; 
	color: #7b7b7b; 
	padding-left: 10px; 
}

.comment_text .time { 
	font-size: 12px; 
	font-weight: normal; 
	color: #7b7b7b; 
	padding-left: 10px; 
}

.comment_text .reply a { 
	display: block; 
	clear: both; 
	float: right; 
	color: #000; 
	font-weight: 700; 
} 

#comment_form {
	clear: both;
}

#comment_form h3 {
	font-size: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#comment_form form {
}

#comment_form textarea {
	height:150px;
	padding:5px;
	width: 360px;
	color: #222; 
	background: #fcfcfc; 
	border: 1px solid #dedede; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px; 
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #666;
	padding: 5px;
	width: 200px;
	color: #222; 
	background: #fcfcfc; 
	border: 1px solid #dedede; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px; 
}

#comment_form .submit_btn {
	font-weight: bold;
	width: 80px;
	height: 30px;
	color: #000;
	background: #fcfcfc; 
	border: 1px solid #dedede; 
}

.col { 
	float: left; 
	margin: 0 20px 20px 0; 
}

.half { 
	width: 400px; 
}

#sidebar, .one_third { 
	width: 300px; 
}

#content, .two-third { 
	width: 620px; 
}

.padding_right { 
	padding-right: 20px; 
}

.one_fourth { 
	width: 220px; 
}

.no_margin_right { 
	margin-right: 0; 
}

.last_box { 
	margin-bottom: 0; 
	background: none; 
}

#footer a { 
	color: #fff;
	font-weight: bold;
}

#footer h4 { 
	color: #fff; 
	font-size: 20px; 
	margin-bottom: 20px; 
}

.footer_list { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.footer_list li { 
	margin: 0 0 5px; 
	padding: 0 0 5px; 
	border-bottom: 1px solid #ccc; 
}

.footer_list li a { 
	color: #686868; 
}

.twitter_post { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.twitter_post li { 
	margin: 0 0 10px; 
	padding: 0 0 7px; 
	border-bottom: 1px dotted #4e4e4e; 
}

.footer_social_button { 
	clear: both; 
	margin-bottom: 20px; 
}

.footer_social_button a { 
	margin-right: 5px; 
}

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li {
	margin: 0; 
	padding: 0; 
	display: inline; 
}
	
.pagging ul li a { 
	float: left; 
	display: block; 
	color: #333; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #fff; 
	border: 1px solid #ccc; 
}

.pagging ul li a:hover { 
	background: #ccc; 
	border: 1px solid #fff; 
	color: #fff;  
}